.article-title {
    margin: 24px 0 0;
    font-size: 20px;
    line-height: 23px;
    font-weight: 400;
}

.article-list {
    margin: 16px 0 0;
    padding: 0;
    list-style: none;
}

.article-list li {
    margin: 16px 0 0;
}

.article-list li:first-of-type {
    margin: 0;
}

.article-list li.article-item::after {
    content: '';
    display: block;
    clear: both;
}

.article-img {
    width: 110px;
    height: 58px;
    float: left;
    margin: 0 16px 0 0;
    position: relative;
    line-height: 0;
    display: block;
    overflow: hidden;
}

.article-img img {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.article-item h3 {
    font-size: 14px;
    line-height: 16px;
    margin: 0;
    font-weight: 700;
}